Debian Bug report logs - #203896
ITA: yydecode -- decode yEnc archives

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Itai Zukerman <zukerman@math-hat.com>

Date: Sat, 2 Aug 2003 16:33:03 UTC

Owned by: Bart Martens <bart.martens@advalvas.be>

Severity: normal

Fixed in version yydecode/0.2.10-3

Done: Bart Martens <bart.martens@advalvas.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#203896; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Itai Zukerman <zukerman@math-hat.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Itai Zukerman <zukerman@math-hat.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: yydecode -- decode yEnc archives
Date: Sat, 02 Aug 2003 12:20:19 -0400
Package: wnpp
Version: unavailable; reported 2003-08-02
Severity: normal

Retiring from Debian; orphaning my packages.




Changed Bug title. Request was from David Segonds <david@segonds.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as David Segonds <david@segonds.org>. Request was from David Segonds <david@segonds.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from David Segonds <david@segonds.org> to Liyang HU <liyang@nerv.cx>. Request was from Liyang HU <liyang@nerv.cx> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Liyang HU <liyang@nerv.cx>:
Bug#203896; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Liyang HU <liyang@nerv.cx>. Full text and rfc822 format available.

Message #16 received at 203896@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Liyang HU <liyang@nerv.cx>
Cc: 203896@bugs.debian.org
Subject: Re: ITA: yydecode -- decode yEnc archives
Date: Thu, 25 Mar 2004 02:27:35 +0000
* Liyang HU <liyang@nerv.cx> [2003-11-13 00:27]:
> owner 203896 !
> thanks

What's the status of this?

-- 
Martin Michlmayr
tbm@cyrius.com



Tags added: moreinfo Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Liyang HU <liyang@nerv.cx>:
Bug#203896; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Liyang HU <liyang@nerv.cx>. Full text and rfc822 format available.

Message #23 received at 203896@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>, 203896@bugs.debian.org
Cc: Liyang HU <liyang@nerv.cx>
Subject: Re: Bug#203896: ITA: yydecode -- decode yEnc archives
Date: Mon, 14 Jun 2004 13:24:44 +0200
On Thu, Mar 25, 2004 at 02:27:35AM +0000, Martin Michlmayr wrote:
> * Liyang HU <liyang@nerv.cx> [2003-11-13 00:27]:
> > owner 203896 !
> > thanks
> 
> What's the status of this?

Ever go an answer, Martin?
Otherwise I would recommend to retitle the bug.

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Liyang HU <liyang@nerv.cx>:
Bug#203896; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Liyang HU <liyang@nerv.cx>. Full text and rfc822 format available.

Message #28 received at 203896@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Frank Lichtenheld <djpig@debian.org>
Cc: 203896@bugs.debian.org, Liyang HU <liyang@nerv.cx>
Subject: Re: Bug#203896: ITA: yydecode -- decode yEnc archives
Date: Tue, 15 Jun 2004 14:26:17 +0100
* Frank Lichtenheld <djpig@debian.org> [2004-06-14 13:24]:
> > What's the status of this?
> 
> Ever go an answer, Martin?
> Otherwise I would recommend to retitle the bug.

I suppose you can do that.

In the long run, someone should probably check how good the yEnc
features in uuencode are, and then have yydecode removed.  I've put
this on my todo list for after sarge.
-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Liyang HU <liyang@nerv.cx>. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: moreinfo Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to <wnpp@debian.org>:
Bug#203896; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to maintainer. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #39 received at 203896-maintonly@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: 203896-maintonly@bugs.debian.org, Liyang HU <liyang@nerv.cx>, David Segonds <david@segonds.org>, control@bugs.debian.org
Subject: Re: Bug#203896: ITA: yydecode -- decode yEnc archives
Date: Wed, 6 Oct 2004 08:46:09 +0200
retitle 203896 O: yydecode -- decode yEnc archives
noowner 203896
tags 203896 - moreinfo
thanks

On Tue, Jun 15, 2004 at 02:26:17PM +0100, Martin Michlmayr wrote:
> * Frank Lichtenheld <djpig@debian.org> [2004-06-14 13:24]:
> > Ever go an answer, Martin?
> > Otherwise I would recommend to retitle the bug.
> 
> I suppose you can do that.

Done.

David, you previously also showed interest in adopting yydecode. If
you're still interested, please mail to 203896@bugs.debian.org and
retitle the bug and set the owner to yourself. See
http://www.debian.org/devel/wnpp for more information.

As Martin Michlmayr stated, maybe this package should otherwise be
removed.

--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#203896; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Anthony DeRobertis <anthony@derobert.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #44 received at 203896@bugs.debian.org (full text, mbox):

From: Anthony DeRobertis <anthony@derobert.net>
To: control@bugs.debian.org, 203896@bugs.debian.org
Cc: debian-mentors@lists.debian.org
Subject: I'll take yydecode
Date: Fri, 20 May 2005 14:18:33 -0400
retitle 203896 ITA: yydecode -- decode yEnc archives
submitter 203896 !
thanks

I currently use this package to handle yEnc files which pan proves 
unable to decode, e.g., because the first post is missing. Advantages 
over sharutils are, if nothing else, being less than an eighth the size.

Installed-Size: 44  (yydecode)
Installed-Size: 388 (sharutils)

I'll need a sponsor once I prepare a package. cc'd to debian-mentors.



Changed Bug title. Request was from Anthony DeRobertis <anthony@derobert.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from Itai Zukerman <zukerman@math-hat.com> to Anthony DeRobertis <anthony@derobert.net>. Request was from Anthony DeRobertis <anthony@derobert.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from Anthony DeRobertis <anthony@derobert.net> to Itai Zukerman <zukerman@math-hat.com>. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Anthony DeRobertis <anthony@derobert.net>. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Anthony DeRobertis <anthony@derobert.net>:
Bug#203896; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Anthony DeRobertis <anthony@derobert.net>. Full text and rfc822 format available.

Message #57 received at 203896@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Anibal Monsalve Salazar <anibal@debian.org>, Anthony DeRobertis <anthony@derobert.net>
Cc: 203896@bugs.debian.org
Subject: Re: Processed: I'll take yydecode
Date: Sun, 12 Jun 2005 21:17:04 +0100
> I currently use this package to handle yEnc files which pan proves 
> unable to decode, e.g., because the first post is missing. Advantages 
> over sharutils are, if nothing else, being less than an eighth the size.

Can you please review bug #177370 and let me know whether it makes
sense to keep this package (i.e. does uuencode/uudecode really have
this functionality or not).
-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#203896; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Anthony DeRobertis <anthony@derobert.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #62 received at 203896@bugs.debian.org (full text, mbox):

From: Anthony DeRobertis <anthony@derobert.net>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: Anibal Monsalve Salazar <anibal@debian.org>, 203896@bugs.debian.org
Subject: Re: Processed: I'll take yydecode
Date: Mon, 13 Jun 2005 11:47:50 -0400
Martin Michlmayr wrote:

> Can you please review bug #177370 and let me know whether it makes
> sense to keep this package (i.e. does uuencode/uudecode really have
> this functionality or not).

The main thing I've used yydecode for is that it has managed to handle
every broken, incomplete, mangled file I have thrown at it. I'll give
uudecode a spin on some when I come across them, or intentionally create
some and report back.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#203896; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Anthony DeRobertis <anthony@derobert.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #67 received at 203896@bugs.debian.org (full text, mbox):

From: Anthony DeRobertis <anthony@derobert.net>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: Anibal Monsalve Salazar <anibal@debian.org>, 203896@bugs.debian.org
Subject: Re: Processed: I'll take yydecode
Date: Tue, 21 Jun 2005 08:36:22 -0400
Martin Michlmayr wrote:
>>I currently use this package to handle yEnc files which pan proves 
>>unable to decode, e.g., because the first post is missing. Advantages 
>>over sharutils are, if nothing else, being less than an eighth the size.
> 
> 
> Can you please review bug #177370 and let me know whether it makes
> sense to keep this package (i.e. does uuencode/uudecode really have
> this functionality or not).

I just tried uudecode (from sharutils 1:4.2.1-13), and it does not seem
to support yEnc at all.

According to
http://packages.debian.org/cgi-bin/search_contents.pl?word=uudecode&searchmode=searchfiles&case=insensitive&version=unstable&arch=i386
sharutils contains the only "uudecode" in Debian, so I'm not sure what
the commentor in the bug was talking about.

I guess I should go ahead and start preparing an updated package for
yydecode.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Anthony DeRobertis <anthony@derobert.net>:
Bug#203896; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Anthony DeRobertis <anthony@derobert.net>. Full text and rfc822 format available.

Message #72 received at 203896@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Anthony DeRobertis <anthony@derobert.net>
Cc: Anibal Monsalve Salazar <anibal@debian.org>, 203896@bugs.debian.org
Subject: Re: Processed: I'll take yydecode
Date: Tue, 21 Jun 2005 13:39:06 +0100
* Anthony DeRobertis <anthony@derobert.net> [2005-06-21 08:36]:
> sharutils contains the only "uudecode" in Debian, so I'm not sure what
> the commentor in the bug was talking about.

OK, interesting.

> I guess I should go ahead and start preparing an updated package for
> yydecode.

OK.
-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#203896; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Anthony DeRobertis <anthony@derobert.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #77 received at 203896@bugs.debian.org (full text, mbox):

From: Anthony DeRobertis <anthony@derobert.net>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: Anibal Monsalve Salazar <anibal@debian.org>, 203896@bugs.debian.org
Subject: Re: Processed: I'll take yydecode
Date: Tue, 21 Jun 2005 09:51:16 -0400
Martin Michlmayr wrote:

>>sharutils contains the only "uudecode" in Debian, so I'm not sure what
>>the commentor in the bug was talking about.
> 
> 
> OK, interesting.

Yeah, maybe uudecode isn't the package he's talking about. apt-cache
search yenc didn't help though. A quick check shows that we've had
sharutils upstream version 4.2.1 since at least potato[0], so I'm pretty
sure it doesn't have yEnc.

[0]
http://ftp.kulnet.kuleuven.ac.be/mirror/archive.debian.org/debian-archive/dists/potato/main/binary-i386/utils/



Information stored:
Bug#203896; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jesus Climent <data@hispalinux.es>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #82 received at 203896-quiet@bugs.debian.org (full text, mbox):

From: Jesus Climent <data@hispalinux.es>
To: Anthony DeRobertis <anthony@derobert.net>
Cc: Martin Michlmayr <tbm@cyrius.com>, 203896-quiet@bugs.debian.org
Subject: uudecode != yydecode
Date: Sat, 10 Sep 2005 23:49:54 +0200
Hi all.

yEnc is an encoding mechanism that differs from uuencoded.

Please, go ahead and do an upload if you have a package and a sponsor.

debian-mentors@lists.debian.org might be of help.

-- 
Jesus Climent                                      info:www.pumuki.org
Unix SysAdm|Linux User #66350|Debian Developer|2.6.12|Helsinki Finland
GPG: 1024D/86946D69 BB64 2339 1CAA 7064 E429  7E18 66FC 1D7F 8694 6D69

My idea of Heaven is a solid white nightclub with me as a headliner for all
eternity, and they LOVE me.
		--Father Dyer (The Exorcist)



Information stored:
Bug#203896; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #87 received at 203896-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Anthony DeRobertis <anthony@derobert.net>
Cc: 203896-quiet@bugs.debian.org
Subject: Re: I'll take yydecode
Date: Thu, 13 Oct 2005 01:06:06 +0200
On Fri, May 20, 2005 at 14:18:33 -0400, Anthony DeRobertis wrote:
> retitle 203896 ITA: yydecode -- decode yEnc archives

Do you still intend to adopt yydecode?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Anthony DeRobertis <anthony@derobert.net>:
Bug#203896; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Anthony DeRobertis <anthony@derobert.net>. Full text and rfc822 format available.

Message #92 received at 203896@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Anthony DeRobertis <anthony@derobert.net>
Cc: control@bugs.debian.org, 203896@bugs.debian.org
Subject: Re: I'll take yydecode
Date: Fri, 28 Oct 2005 13:47:22 +0200
retitle 203896 O: yydecode -- decode yEnc archives
noowner 203896
thanks

On Thu, Oct 13, 2005 at 01:06:06 +0200, Matej Vela wrote:
> On Fri, May 20, 2005 at 14:18:33 -0400, Anthony DeRobertis wrote:
>> retitle 203896 ITA: yydecode -- decode yEnc archives
>
> Do you still intend to adopt yydecode?  (This is just a ping, I'm not
> interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Anthony DeRobertis <anthony@derobert.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#203896; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bart.martens@advalvas.be>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #101 received at 203896@bugs.debian.org (full text, mbox):

From: Bart Martens <bart.martens@advalvas.be>
To: control@bugs.debian.org, 203896@bugs.debian.org
Subject: ita
Date: Thu, 05 Jan 2006 23:25:45 +0100
package: wnpp
retitle 203896 ITA: yydecode -- decode yEnc archives
owner 203896 !
thanks


No open bugs and no newer upstream version.  Thanks for leaving this
package in good shape.

To adopt yydecode I must repackage yydecode as the new maintainer.  Here
it is, version 0.2.10-3 :

http://members.chello.be/ws35943/yydecode/

I'm looking for a sponsor to verify and upload version 0.2.10-3.





Changed Bug title. Request was from Bart Martens <bart.martens@advalvas.be> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Bart Martens <bart.martens@advalvas.be>. Request was from Bart Martens <bart.martens@advalvas.be> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Bart Martens <bart.martens@advalvas.be>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Itai Zukerman <zukerman@math-hat.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #110 received at 203896-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bart.martens@advalvas.be>
To: 203896-close@bugs.debian.org
Subject: Bug#203896: fixed in yydecode 0.2.10-3
Date: Wed, 08 Feb 2006 18:17:27 -0800
Source: yydecode
Source-Version: 0.2.10-3

We believe that the bug you reported is fixed in the latest version of
yydecode, which is due to be installed in the Debian FTP archive:

yydecode_0.2.10-3.diff.gz
  to pool/main/y/yydecode/yydecode_0.2.10-3.diff.gz
yydecode_0.2.10-3.dsc
  to pool/main/y/yydecode/yydecode_0.2.10-3.dsc
yydecode_0.2.10-3_i386.deb
  to pool/main/y/yydecode/yydecode_0.2.10-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 203896@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bart.martens@advalvas.be> (supplier of updated yydecode package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  5 Jan 2006 22:45:46 +0100
Source: yydecode
Binary: yydecode
Architecture: source i386
Version: 0.2.10-3
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bart.martens@advalvas.be>
Changed-By: Bart Martens <bart.martens@advalvas.be>
Description: 
 yydecode   - decode yEnc archives
Closes: 203896
Changes: 
 yydecode (0.2.10-3) unstable; urgency=low
 .
   * New maintainer (Closes: #203896)
   * debian/control: added homepage to description
Files: 
 97635220b6281ee4f82916f03eab2522 574 utils optional yydecode_0.2.10-3.dsc
 019c55dcf955045da01deff5bda2c5eb 1253 utils optional yydecode_0.2.10-3.diff.gz
 be173695d55ef031ef1d498e40e5ec6d 22264 utils optional yydecode_0.2.10-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFD6qLRipBneRiAKDwRAlxpAKCnIYarXLJU16GdJHqcVu6YfQi6pQCfVyqE
v1R0dsZMoglfBgTAnURd+5Q=
=OaEX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:34:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:48:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.